Net-GrowthForecast

Prerequisites

Net-GrowthForecast declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
File::Find::Rule0File-Find-Rule-0.33117.14
Furl0Furl-3.03131.43
JSON0JSON-2.90128.57
JSON::XS0JSON-XS-3.01117.14
List::MoreUtils0List-MoreUtils-0.33128.57
Log::Minimal0Log-Minimal-0.19131.43
Test::More0Test-Simple-1.001006128.57
Try::Tiny0Try-Tiny-0.22134.29

Net-GrowthForecast declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Find::Rule0File-Find-Rule-0.33117.14
Test::More0Test-Simple-1.001006128.57

Net-GrowthForecast declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
CPAN::Meta0CPAN-Meta-2.142060134.285714285714
CPAN::Meta::Prereqs0CPAN-Meta-2.142060134.285714285714
Module::Build0.38Module-Build-0.4210134.285714285714